{%- from 'components/schema_quality_report.html.jinja' import render_quality_report -%}
{%- from 'components/schema_header.html.jinja' import schema_header -%}
{% extends "root.html.jinja" %}

{% block page %}
  {{ schema_header(page.header, baseurl) }}

  <div class="container py-3 mb-5">
    {{ render_quality_report(page.quality_report) }}
  </div>
{% endblock %}
